Visual  RELAY-SPCO PADS-PCB 1 {-200 -325 200 0} {}
canvas text {195 -60} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {185 710} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas oval {150 100 100 50} {ID(3) Type(Outline) Layer(All) Width(10)} {}
canvas oval {150 125 100 75} {ID(4) Type(Outline) Layer(All) Width(10)} {}
canvas oval {150 150 100 100} {ID(5) Type(Outline) Layer(All) Width(10)} {}
canvas oval {150 175 100 125} {ID(6) Type(Outline) Layer(All) Width(10)} {}
canvas oval {150 200 100 150} {ID(7) Type(Outline) Layer(All) Width(10)} {}
canvas line {100 0 125 0 125 50} {ID(8) Type(Outline) Layer(All) Width(10)} {}
canvas line {100 250 125 250} {ID(9) Type(Outline) Layer(All) Width(10)} {}
canvas line {125 250 125 200} {ID(10) Type(Outline) Layer(All) Width(10)} {}
canvas line {200 250 200 100 300 0 275 0 300 25 300 0} {ID(11) Type(Outline) Layer(All) Width(10)} {}
canvas oval {-10 240 10 260} {ID(12) Type(Anchor) Layer(All) PinType(PIN) Pin(1) Heir(PIN1) Filled} {}
canvas text {70 240} {ID(12) Type(Pin) Layer(All) PinNum(1) Heir(PIN1)} {-text 1 -anchor e}
canvas text {115 250} {ID(12) Type(Pin) Layer(All) PinName(1) Heir(PIN1)} {-text #1 -anchor e}
canvas line {0 250 100 250} {ID(12) Type(Pin) Heir(PIN1) Filled} {}
canvas oval {-10 -10 10 10} {ID(13) Type(Anchor) Layer(All) PinType(PIN) Pin(2) Heir(PIN2) Filled} {}
canvas text {70 -10} {ID(13) Type(Pin) Layer(All) PinNum(2) Heir(PIN2)} {-text 2 -anchor e}
canvas text {115 0} {ID(13) Type(Pin) Layer(All) PinName(2) Heir(PIN2)} {-text #2 -anchor e}
canvas line {0 0 100 0} {ID(13) Type(Pin) Heir(PIN2) Filled} {}
canvas oval {190 315 210 335} {ID(14) Type(Anchor) Layer(All) PinType(PIN) Pin(3) Heir(PIN3) Filled} {}
canvas text {190 255} {ID(14) Type(Pin) Layer(All) PinNum(3) Heir(PIN3)} {-text 3 -anchor s}
canvas text {200 210} {ID(14) Type(Pin) Layer(All) PinName(3) Heir(PIN3)} {-text #3 -anchor s}
canvas line {200 325 200 225} {ID(14) Type(Pin) Heir(PIN3) Filled} {}
canvas oval {390 -10 410 10} {ID(15) Type(Anchor) Layer(All) PinType(PIN) Pin(4) Heir(PIN4) Filled} {}
canvas text {330 -10} {ID(15) Type(Pin) Layer(All) PinNum(4) Heir(PIN4)} {-text 4 -anchor e}
canvas text {285 0} {ID(15) Type(Pin) Layer(All) PinName(4) Heir(PIN4)} {-text #4 -anchor e}
canvas line {400 0 300 0} {ID(15) Type(Pin) Heir(PIN4) Filled} {}
canvas oval {390 140 410 160} {ID(16) Type(Anchor) Layer(All) PinType(PIN) Pin(5) Heir(PIN5) Filled} {}
canvas text {330 140} {ID(16) Type(Pin) Layer(All) PinNum(5) Heir(PIN5)} {-text 5 -anchor e}
canvas text {285 150} {ID(16) Type(Pin) Layer(All) PinName(5) Heir(PIN5)} {-text #5 -anchor e}
canvas line {400 150 300 150} {ID(16) Type(Pin) Heir(PIN5) Filled} {}
